This page was not yet optimized for use on mobile devices.
Huawei iTrustee 5.0
Certificate details
| Status | archived |
|---|---|
| Valid from | 19.12.2019 |
| Valid until | 19.12.2024 |
| Scheme | ๐ณ๐ฑ NL |
| Manufacturer | Huawei Technologies Co., Ltd. |
| Category | Operating Systems |
| Security level | AVA_TEE.2, EAL2 |
Certificate
Extracted keywords
Trusted Execution Environments
iTrusteeVendor
Huawei Technologies Co, HuaweiSecurity level
EAL2, EAL 7, EAL2 augmentedSecurity Assurance Requirements (SAR)
AVA_TEECertificates
CC-19-0016828Evaluation facilities
BrightsightCertification report
Extracted keywords
Trusted Execution Environments
iTrustee, TEEVendor
Huawei, Huawei Technologies CoSecurity level
EAL2, EAL 7, EAL4, EAL 2, EAL2+, EAL2 augmented, EAL 2 augmentedSecurity Assurance Requirements (SAR)
AVA_TEE.2, AVA_TEECertificates
NSCIB-CC-0016628-CR, CC-19-0016828Evaluation facilities
BrightsightSide-channel analysis
reverse engineering, JILFrontpage
| Certificate ID | Huawei Technologies Co., Ltd. D4 D Area Administration Building, No.6 City Avenue Songshan Lake Sci. & Tech. Industry Park, Dongguan 523808 P.R.China |
|---|---|
| Certified item | Huawei iTrustee 55.0 |
| Author | 1 |
| Report date | 11 December 2019 |
Security target
security target file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
OK
Extract keywords:
OK
Extracted keywords
Symmetric Algorithms
AES, DES, 3DES, HMAC, CMACAsymmetric Algorithms
ECDH, ECDSA, ECC, DHHash functions
SHA1, SHA-1, SHA224, SHA384, SHA-2, MD5Schemes
MACProtocols
IPsec, VPNRandomness
RNGBlock cipher modes
ECB, CBC, CTR, CCM, XTSTrusted Execution Environments
SE, iTrustee, TEEVendor
Huawei, Huawei Technologies CoSecurity level
EAL2, EAL 2Claims
O.CA_TA_IDENTIFICATION, O.KEYS_USAGE, O.TEE_ID, O.INITIALIZATION, O.INSTANCE_TIME, O.OPERATION, O.RNG, O.RUNTIME_CONFIDENTIALITY, O.RUNTIME_INTEGRITY, O.TA_AUTHENTICITY, O.TA_ISOLATION, O.TEE_DATA_PROTECTION, O.TEE_ISOLATION, O.TRUSTED_STORAGE, T.ABUSE_FUNCT, T.CLONE, T.FLASH_DUMP, T.IMPERSONATION, T.ROGUE_CODE_EXECUTION, T.PERTURBATION, T.RAM, T.RNG, T.SPY, T.TEE_FIRMWARE_DOWNGRADE, T.STORAGE_CORRUPTION, A.PROTECTION_AFTER_DELIVERY, A.ROLLBACK, A.TA_DEVELOPMENT, A.INTEGRATION, A.SECUREBOOT, A.SECURE_HARDWARE_PLATFORM, A.PROTECTION_AFTER_DELIVER, A.SECURE_HARDWARE_PLATFO, A.PROTECTION_AFTER_DELILVERY, OP.USE_KEY, OP.EXTRACT_KEY, OP.LOAD, OP.STORE, OE.TEE_ID, OE.INITIALIZATION, OE.INSTANC_TIME, OE.RNG, OE.INTEGRATION_CONFIGURATION, OE.PROTECTION_AFTER_DELIVERY, OE.ROLLBACK, OE.SECRETS, OE.TA_DEVELOPMENT, OE.TRUSTED_HARDWARE, OE.INSTANCE_TIME, OE.INTEGRATION_CONFIGURATI, OE.PROTECTION_AFTER_DELIVE, OSP.INTEGRATION_CONFIGURATION, OSP.SECRETS, OSP.INTEGRATION_CONFIGURATSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, AVA_TEE, AVA_TEE.2, AVA_VAN, AVA_VAN.2Security Functional Requirements (SFR)
FAU_ARP.1, FAU_SAR.1, FAU_STG.1, FAU_ARP.1.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_STG.1.1, FAU_STG.1.2, FAU_SAA.1, FAU_GEN.1, FCS_COP.1, FCS_RNG.1, FCS_CKM.1, FCS_CKM.4, FCS_COP.1.1, FCS_CKM.1.1, FCS_CKM.4.1, FCS_CKM.2, FDP_IFC, FDP_IFF, FDP_ITT, FDP_RIP, FDP_ACC, FDP_ACF, FDP_SDI.2, FDP_ROL, FDP_ACC.1, FDP_ACF.1, FDP_IFC.2, FDP_IFF.1, FDP_RIP.1, FDP_ROL.1, FDP_ITT.1, FDP_SDI.2.1, FDP_SDI.2.2, FDP_IFC.1, FDP_ITC.1, FDP_ITC.2, FIA_ATD.1, FIA_UID.2, FIA_USB.1, FIA_ATD.1.1, FIA_UID.2.1, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FIA_UID.1, FMT_SMR.1, FMT_MSA, FMT_SMF.1, FMT_MSA.1, FMT_MSA.3, FMT_SMR.1.1, FMT_SMR.1.2, FMT_SMF.1.1, FPT_ITT, FPT_FLS.1, FPT_INI.1, FPT_TEE.1, FPT_STM, FPT_FLS.1.1, FPT_TEE.1.1, FPT_TEE.1.2Side-channel analysis
side-channelsCertification process
out of scope, The other phases are out of scope of this STStandards
FIPS 197, FIPS 46, FIPS 81, FIPS 180-4, FIPS PUB 197, FIPS PUB 46-3, FIPS PUB 180-4, PKCS #1, PKCS1, PKCS #3, RFC 1321, RFC 2202, RFC 4231, RFC 3610, RFC2119, CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003, CCMB-2017-04-004Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
NSCIB-CC-19-0016828-CRExtracted SARs
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, AVA_TEE.2, AVA_VAN.2Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Operating Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/cert%20019-016828.pdf",
"dgst": "5d570a7228cacac4",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "NSCIB-CC-19-0016828-CR",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL2",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_TEE",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 2
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"5.0"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Huawei Technologies Co., Ltd.",
"manufacturer_web": "https://www.huawei.com",
"name": "Huawei iTrustee 5.0",
"not_valid_after": "2024-12-19",
"not_valid_before": "2019-12-19",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "cert 019-016828.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"NL": {
"CC-19-0016828": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"AVA": {
"AVA_TEE": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 7": 2,
"EAL2": 3,
"EAL2 augmented": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"BrightSight": {
"Brightsight": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 15408": 2,
"ISO/IEC 18045": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {
"other": {
"iTrustee": 1
}
},
"tls_cipher_suite": {},
"vendor": {
"Huawei": {
"Huawei": 1,
"Huawei Technologies Co": 1
}
},
"vulnerability": {}
},
"cert_metadata": {
"/CreationDate": "D:20191223131613+01\u002700\u0027",
"/Creator": "NL-ARN-SAL-C",
"/ModDate": "D:20191223133219+01\u002700\u0027",
"/Producer": "KONICA MINOLTA bizhub C300i",
"pdf_file_size_bytes": 76186,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "NSCIB-CC-19-0016828-CR.pdf",
"report_frontpage": {
"NL": {
"author": "1",
"cert_id": "Huawei Technologies Co., Ltd. D4 D Area Administration Building, No.6 City Avenue Songshan Lake Sci. \u0026 Tech. Industry Park, Dongguan 523808 P.R.China",
"cert_item": "Huawei iTrustee 55.0",
"parse_strategy": "structured",
"report_date": "11 December 2019"
}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"NL": {
"CC-19-0016828": 1,
"NSCIB-CC-0016628-CR": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"AVA": {
"AVA_TEE": 2,
"AVA_TEE.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 1,
"EAL 2 augmented": 1,
"EAL 7": 2,
"EAL2": 5,
"EAL2 augmented": 2,
"EAL2+": 1,
"EAL4": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"BrightSight": {
"Brightsight": 3
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {
"other": {
"JIL": 1,
"reverse engineering": 1
}
},
"standard_id": {
"ISO": {
"ISO/IEC 15408": 2,
"ISO/IEC 18045": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {
"other": {
"TEE": 20,
"iTrustee": 19
}
},
"tls_cipher_suite": {},
"vendor": {
"Huawei": {
"Huawei": 18,
"Huawei Technologies Co": 4
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "",
"/CreationDate": "",
"/Creator": "PDFCreator Version 1.2.0",
"/Keywords": "",
"/ModDate": "D:20191223171225+01\u002700\u0027",
"/Producer": "GPL Ghostscript 9.0",
"/Subject": "",
"/Title": "Certification Report_NSCIB-CC-19-0016828-CR.pdf",
"pdf_file_size_bytes": 305591,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 12
},
"st_filename": "[ST] CC Huawei iTrustee Software V5.0 Security Target V6.0.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 1
},
"ECDH": {
"ECDH": 1
},
"ECDSA": {
"ECDSA": 1
}
},
"FF": {
"DH": {
"DH": 1
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.INTEGRATION": 5,
"A.PROTECTION_AFTER_DELILVERY": 1,
"A.PROTECTION_AFTER_DELIVER": 1,
"A.PROTECTION_AFTER_DELIVERY": 3,
"A.ROLLBACK": 5,
"A.SECUREBOOT": 5,
"A.SECURE_HARDWARE_PLATFO": 1,
"A.SECURE_HARDWARE_PLATFORM": 4,
"A.TA_DEVELOPMENT": 5
},
"O": {
"O.CA_TA_IDENTIFICATION": 11,
"O.INITIALIZATION": 22,
"O.INSTANCE_TIME": 1,
"O.KEYS_USAGE": 15,
"O.OPERATION": 34,
"O.RNG": 1,
"O.RUNTIME_CONFIDENTIALITY": 23,
"O.RUNTIME_INTEGRITY": 24,
"O.TA_AUTHENTICITY": 18,
"O.TA_ISOLATION": 21,
"O.TEE_DATA_PROTECTION": 19,
"O.TEE_ID": 1,
"O.TEE_ISOLATION": 16,
"O.TRUSTED_STORAGE": 27
},
"OE": {
"OE.INITIALIZATION": 27,
"OE.INSTANCE_TIME": 6,
"OE.INSTANC_TIME": 1,
"OE.INTEGRATION_CONFIGURATI": 3,
"OE.INTEGRATION_CONFIGURATION": 12,
"OE.PROTECTION_AFTER_DELIVE": 3,
"OE.PROTECTION_AFTER_DELIVERY": 8,
"OE.RNG": 7,
"OE.ROLLBACK": 9,
"OE.SECRETS": 7,
"OE.TA_DEVELOPMENT": 9,
"OE.TEE_ID": 11,
"OE.TRUSTED_HARDWARE": 25
},
"OP": {
"OP.EXTRACT_KEY": 4,
"OP.LOAD": 3,
"OP.STORE": 4,
"OP.USE_KEY": 4
},
"OSP": {
"OSP.INTEGRATION_CONFIGURAT": 1,
"OSP.INTEGRATION_CONFIGURATION": 4,
"OSP.SECRETS": 5
},
"T": {
"T.ABUSE_FUNCT": 15,
"T.CLONE": 12,
"T.FLASH_DUMP": 6,
"T.IMPERSONATION": 8,
"T.PERTURBATION": 14,
"T.RAM": 11,
"T.RNG": 9,
"T.ROGUE_CODE_EXECUTION": 15,
"T.SPY": 9,
"T.STORAGE_CORRUPTION": 12,
"T.TEE_FIRMWARE_DOWNGRADE": 8
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.2": 1,
"ADV_TDS.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"AVA": {
"AVA_TEE": 4,
"AVA_TEE.2": 15,
"AVA_VAN": 1,
"AVA_VAN.2": 5
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 4,
"EAL2": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_ARP.1": 10,
"FAU_ARP.1.1": 1,
"FAU_GEN.1": 2,
"FAU_SAA.1": 2,
"FAU_SAR.1": 9,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_STG.1": 9,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1
},
"FCS": {
"FCS_CKM.1": 15,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 1,
"FCS_CKM.4": 15,
"FCS_CKM.4.1": 1,
"FCS_COP.1": 18,
"FCS_COP.1.1": 1,
"FCS_RNG.1": 1
},
"FDP": {
"FDP_ACC": 28,
"FDP_ACC.1": 9,
"FDP_ACF": 24,
"FDP_ACF.1": 12,
"FDP_IFC": 18,
"FDP_IFC.1": 5,
"FDP_IFC.2": 3,
"FDP_IFF": 19,
"FDP_IFF.1": 8,
"FDP_ITC.1": 2,
"FDP_ITC.2": 2,
"FDP_ITT": 9,
"FDP_ITT.1": 2,
"FDP_RIP": 8,
"FDP_RIP.1": 2,
"FDP_ROL": 8,
"FDP_ROL.1": 3,
"FDP_SDI.2": 17,
"FDP_SDI.2.1": 1,
"FDP_SDI.2.2": 1
},
"FIA": {
"FIA_ATD.1": 12,
"FIA_ATD.1.1": 1,
"FIA_UID.1": 1,
"FIA_UID.2": 11,
"FIA_UID.2.1": 1,
"FIA_USB.1": 10,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 1,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_MSA": 48,
"FMT_MSA.1": 5,
"FMT_MSA.3": 10,
"FMT_SMF.1": 23,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 18,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_FLS.1": 15,
"FPT_FLS.1.1": 1,
"FPT_INI.1": 1,
"FPT_ITT": 1,
"FPT_STM": 1,
"FPT_TEE.1": 8,
"FPT_TEE.1.1": 1,
"FPT_TEE.1.2": 1
}
},
"certification_process": {
"OutOfScope": {
"The other phases are out of scope of this ST": 1,
"out of scope": 1
}
},
"cipher_mode": {
"CBC": {
"CBC": 4
},
"CCM": {
"CCM": 1
},
"CTR": {
"CTR": 2
},
"ECB": {
"ECB": 4
},
"XTS": {
"XTS": 3
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IPsec": {
"IPsec": 1
},
"VPN": {
"VPN": 1
}
},
"crypto_scheme": {
"MAC": {
"MAC": 2
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"MD": {
"MD5": {
"MD5": 5
}
},
"SHA": {
"SHA1": {
"SHA-1": 3,
"SHA1": 4
},
"SHA2": {
"SHA-2": 2,
"SHA224": 4,
"SHA384": 4
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RNG": 29
}
},
"side_channel_analysis": {
"SCA": {
"side-channels": 1
}
},
"standard_id": {
"CC": {
"CCMB-2017-04-001": 1,
"CCMB-2017-04-002": 1,
"CCMB-2017-04-003": 1,
"CCMB-2017-04-004": 1
},
"FIPS": {
"FIPS 180-4": 3,
"FIPS 197": 1,
"FIPS 46": 1,
"FIPS 81": 1,
"FIPS PUB 180-4": 1,
"FIPS PUB 197": 1,
"FIPS PUB 46-3": 1
},
"PKCS": {
"PKCS #1": 2,
"PKCS #3": 1,
"PKCS1": 2
},
"RFC": {
"RFC 1321": 2,
"RFC 2202": 1,
"RFC 3610": 1,
"RFC 4231": 1,
"RFC2119": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 6
}
},
"DES": {
"3DES": {
"3DES": 1
},
"DES": {
"DES": 5
}
},
"constructions": {
"MAC": {
"CMAC": 2,
"HMAC": 2
}
}
},
"technical_report_id": {},
"tee_name": {
"IBM": {
"SE": 1
},
"other": {
"TEE": 386,
"iTrustee": 47
}
},
"tls_cipher_suite": {},
"vendor": {
"Huawei": {
"Huawei": 157,
"Huawei Technologies Co": 77
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "[email protected]",
"/CreationDate": "D:20191023180533+02\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2016",
"/ModDate": "D:20191023180533+02\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2016",
"pdf_file_size_bytes": 1818054,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://standards.ieee.org/reading/ieee/std_public/description/testtech/1149.1-2001_desc.html",
"http://www.huawei.com/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 69
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-19-0016828-CR.pdf",
"scheme": "NL",
"security_level": {
"_type": "Set",
"elements": [
"EAL2",
"AVA_TEE.2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/[ST]%20CC%20Huawei%20iTrustee%20Software%20V5.0%20Security%20Target%20V6.0.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "2c76275650fc94205fd097670c8546083814e8e79a2ca06e63f2f5bebe68280b",
"source_hash": "5154438f2e89522d79e3b038da37549d47f1f15ba3223200bbfd16d04bae8b9a",
"txt_hash": "521cdeb51d5b6d1b5d945d20b338e38d65a76c89f34a444dab6915a464b3689d"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "8b09aa06cc154391608fd2543163cc4bc4bbff0ae9ab5171827b23384e9aeec2",
"source_hash": "25d1c00f5a1c7aab46ae71828721506f01bf4657d1f1674332a4145c16460ba6",
"txt_hash": "2c24692108f755db948d4d5f575bd779deee1ae2d7a8140ecaf714cd076bee74"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": false,
"extract_ok": true,
"json_hash": "566749956f7b3507196231b9a533df0a7c1bdd04a5e48e58660cfade4301e5a4",
"source_hash": "f76e62a78cc38d8741949bfacf4b2235f3975c36bf3dce2773e1bc69bde35ee3",
"txt_hash": "5c2bc9ad84e2630dc5e88fc6b9ff5bdd3c586e6e8e2843fe7c81275999295dac"
}
},
"status": "archived"
}